#tracking {position: relative; width: 975px; margin: 0px auto; border:1px solid #fff; }
#tracking div{position: absolute; left: 0px; top: 0px;}
#tracking div span{color: #35679a;float: left;font-size: 20px;font-weight: normal;height: 13px;line-height: 35px;margin: 2px 3px 0 3px;
    padding: 0 20px;}	
    #tracking .selected{background: url(http://lib.store.yahoo.net/lib/yhst-46542159655918/main-bg.jpg) repeat-x scroll 0 0 #fff;
        border-radius: 8px 8px 0 0;
        color: #fff;
        height: 37px;
        overflow: hidden;}
        #tracking .selected1{background: none repeat scroll 0 0 #575556;    border-radius: 8px 8px 0 0;    color: #fff;    height: 36px;
           margin-top: 4px;    overflow: hidden;
       }
       #tracking .selected2{background: #575556 !important; }
       #tracking div span a{ color: #35679a; text-decoration:none;}
       #tracking .selected a{ color:#fff; text-decoration:none;}
       #tracking .selected1 a{color:#fff; text-decoration:none;}

       .nw-letter .nw-cont{float:left;}
       /* Tabs Format Css */
       #tracking a{outline:none;}
       #tracking div span
       {
         border:1px solid rgba(0, 0, 0, 0.15);
         border-bottom:none;
         box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
         -webkit-border-radius: 8px 8px 0 0;
         -moz-border-radius: 8px 8px 0 0;
         -ms-border-radius: 8px 8px 0 0;
         border-radius: 8px 8px 0 0;
         height:34px !important;
     }
     #tracking span.selected, #tracking span.selected1{
         border:none !important;
         box-shadow:none !important;
     }
     .prod-image #main-img{width: 300px; display: table-cell; vertical-align: middle; height: 236px;}
     #mainNavigation .cf > li{position:relative;}
     .sensorstab .cf > li:hover > a[title='Partners']{
         background:#767676 url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-icon.png) no-repeat scroll center 21px !important;
     }
     .sensorstab .cf > li:hover > .dropdown{
         display:block !important;
     }
     .sensorstab .cf > li .dropdown {
        background: #f4f4f4 none repeat scroll 0 0 !important;
        border: medium none !important;
        display: none !important;
        left: 0 !important;
        margin: 0 !important;
        padding: 0 !important;
        position: absolute !important;
        z-index: 99 !important;
    }
    .sensorstab .cf > li .dropdown li{width:95% !important;}
    .sensorstab .cf > li .dropdown a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
        border-bottom: 1px solid #999;
        color: #000 !important;
        font-size: 13px !important;
        padding: 3px 10px !important;
        width:95%;
    }
    table.v4_spec_table td{font-size:11px !important; vertical-align:middle;}
    .v4_spec_table ul {
        margin: 0;
        padding: 0;
        float:left;
        width:100%;
    }
    ul#new-arrival li a{
        text-transform:capitalize;
    }
    .v4_spec_table table{width:100% !important;}
    .v4_spec_table ul li {
        background: rgba(0, 0, 0, 0) url("http://lib.store.yahoo.net/lib/yhst-46542159655918/bulit2.jpg") no-repeat scroll 6px 7px !important;
        color: #636363;
        float: left;
        font-size: 12px;
        line-height: 18px;
        padding: 0 0 0 15px;
        width: 95% !important;
        margin:0 !important;
        list-style:outside none disc;
    }
    /* Tabs Format Css */
